Bug 1392159 - Some menu's widgets are missing on transmission-qt
Summary: Some menu's widgets are missing on transmission-qt
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: transmission
Version: 25
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-05 12:30 UTC by Giulio 'juliuxpigface'
Modified: 2017-12-12 10:40 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-12-12 10:40:27 UTC


Attachments (Terms of Use)
transmission-gtk | transmission-qt (141.36 KB, image/png)
2016-11-05 12:30 UTC, Giulio 'juliuxpigface'
no flags Details

Description Giulio 'juliuxpigface' 2016-11-05 12:30:04 UTC
Created attachment 1217561 [details]
transmission-gtk | transmission-qt

Description of problem:
I tested transmission-qt on Fedora 25 (Gnome+Wayland). Some widgets (checkboxes and radiobuttons) are missing on the "View" menu.

Version-Release number of selected component (if applicable):
transmission-qt-2.92-1.fc25.x86_64

How reproducible:
Always

Steps to Reproduce:
1.Open both transmission-gtk and transmission-qt
2.Compare the GUIs

Actual results:
1.Some widgets are missing on transmission-qt.

Expected results:
1.Ideally, those widgets should be there on transmission-qt too.

Additional info:
I'm attaching a screenshot which should explain the issue (transmission-qt's window is the one on the right side of the image).

Comment 1 Gwyn Ciesla 2016-12-15 16:33:45 UTC
This looks normal to me on f25 as of this writing, can you re-check?

Comment 2 Fedora End Of Life 2017-11-16 18:53:41 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:40:27 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.